extends layouts/main-layout.pug

block content 
    main
        if prods.length > 0
            .grid 
                each product in prods
                    article.card.product-item 
                        header.card__header 
                            h1.product__title #{product.title} 
                        .card__image 
                            img(src="https://cdn.pixabay.com/photo/2016/03/31/20/51/book-1296045_960_720.png" alt="A Book")
                        .card__content 
                            h2.product__price $19.88
                            p.product__description Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit, eum!
                        .card__actions 
                            button.btn Add to Cart 
        else    
            h1 No Products Available